@charset "utf-8";

/* Mobile Layout: 768px and below */
/*.page {
	background: #fff url("media/bg/menu.jpg") no-repeat center;
	background-size: cover;
}
#menutext {
	background-color: #fff;
	padding: 5px 10px;
}*/
.menu {
	margin-bottom: 20px;
	display: none;
}
#menuheader {

}
#menutext h1 {
	/*display: inline-block;*/
	font-family: HLT, Univers, Arial, sans-serif;
	font-size: 2em;
	color: rgb(183,0,91);
	font-weight: 300;
	margin: 0;
	/*padding: 0 5px;
	background-color: #fcf;*/
}
#menutext h2 {
	font-family: HLT, Univers-Cn, Arial, sans-serif;
	font-size: 1.375em;
	color: rgb(183,0,91);
	font-weight: 300;
	margin: 10px 0 0 0;
	/*text-decoration: underline;*/
}
#menutext h3 {
	font-family: HLT, Univers-Cn, Arial, sans-serif;
	font-size: 1.25em;
	color: rgb(183,0,91);
	font-weight: 600;
	margin: 0;
	float: left;
}
#menutext h3.single {
	/*clear: both;*/
	float: none;
	margin: 5px 0;
}
#menutext p {
	font-family: HLT, Univers-Cn, Arial, sans-serif;
	color: rgb(88,89,91);
	font-weight: 600;
	margin: 0 0 5px 0;
	clear: both;
}
#menutext p2 {
	font-family: HLT, Univers-Cn, Arial, sans-serif;
	color: rgb(88,89,91);
	font-weight: 600;
	font-size: 1em;
	font-style: italic;
	display: block;
	clear: both;
	margin: 0;
	padding-left: 20px;
}
#menutext p1 {
	font-family: HLT, Univers-Cn, Arial, sans-serif;
	color: rgb(183,0,91);
	margin-left: 30px;
}
#kids {
	margin-top: 20px;
	float: left;
}
#pups {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}
#coffee {
	clear: both;
}
.disclaimer {
	padding: 10px 0px;
	text-align: center;
	font-style: italic;
}
/*	CONTENT		*/
.pdf {
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 10px;
	font-family: Univers-Cn, Arial, sans-serif;
	font-size: 1.2em;
	
	-webkit-transition: color 0.2s linear 0s;
	-moz-transition: color 0.2s linear 0s;
	-ms-transition: color 0.2s linear 0s;
	transition: color 0.2s linear 0s;
}
.pdf:hover {
	color: #f09;
}
#catering {
	display: none;
	margin-left: 20px;
}
.menuHeader {
	font-family: Univers, Arial, sans-serif;
	font-size: 2em;
	margin: 0 0 5px 0;
	color: #f09;
}
.collapsable {
	color: #f09;
}
.faexp, .facol {
	color: #f09;
}

#posterWrapper img {
	display: inline-block;
	max-width: 300px;
	max-height: 450px;
}

@media screen and (min-width: 769px)  {
.collapsable:hover > .faexp:before, .collapsable:hover > .facol:before {
	opacity: 1;
}
.faexp:before, .facol:before {
	opacity: 0.5;
}
}
@media screen and (min-height: 480px) {

}